RubyGems Navigation menu

Reverse dependencies for rubygems-bundler 1.4.4